{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Area list' %}{% endblock %}

{% block head %}
{% endblock head %}

{% block content %}

  {% include 'area/area_handle.html' %}

  <table id="dg" class="easyui-datagrid" title="" style="width:100%;height:400px;;" rownumbers='false' singleSelect='false' pagination='false' fitColumns='true' nowrap='true'>
    <thead>
      <tr>
        <th data-options="field:'ck',checkbox:true"></th>
        <th data-options="field:'id',align:'center',width:100" hidden="hidden">Index</th>
        <th data-options="field:'area_id',align:'center',width:100">Area Number</th>
        <th data-options="field:'area_name',align:'center',width:100">Area Name</th>
        <th data-options="field:'company_name',align:'center',width:100">Company Name</th>
      </tr>
    </thead>
    <tbody>
	    {% for area in areas %}
	      <tr>
          <td><input type="checkbox" class=""></td>
          <td hidden="hidden"><a href="{% url 'area_edit' area.id %}" >{{ area.id }}</a></td>
          <td><a href="{% url 'area_edit' area.id %}">{{ area.area_id }}</a></td>
	        <td>{{ area.area_name }}</td>
          <td>{{ area.company.company_name }}</td>
	      </tr>
	   	{% endfor %}
    </tbody>
  	</table>

   {% include 'paginator.html' with paginator=areas %}

{% endblock content %}
